
Redmine - Defect #7176

cvs diff is always empty

2010-12-27 06:05 - Toshi MARUYAMA

Status: Closed Start date: 2010-12-27

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 1.0.5

Description

I attach a patch cvs-diff.diff to fix this problem and images.

Before applying patch

 before-patch.png 

After applying patch

 after-patch.png 

Associated revisions

Revision 4577 - 2010-12-29 18:46 - Jean-Philippe Lang

Fixed: cvs diff broken by r4539 (#7176).

History

#1 - 2010-12-29 17:55 - Jean-Philippe Lang

Can you include in your patch a test that fails without the fix?

#2 - 2010-12-29 18:44 - Jean-Philippe Lang

Sorry, an existing test was actually failing.

#3 - 2010-12-29 18:48 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 29

- Affected version (unused) changed from 1.0.4 to 1.0.5

- Resolution set to Fixed

- Affected version changed from 1.0.4 to 1.0.5

Fix applied in r4577, thanks.

#4 - 2011-02-03 10:02 - Etienne Massip

This issue has been fixed with 1.1.0 !

#5 - 2011-02-12 09:21 - Jean-Baptiste Barth

- Status changed from Resolved to Closed

- Target version deleted (29)

Thanks Etienne, I remove the target version so that we can close 1.0.6 version (so bad admins can't affect an issue to a closed version ;))
